/*   #004383
 #bd0505  */
.fa, .fas {
  font-size: 6rem;
  color:  white;
  margin-bottom: 2rem;
}
main .contenedor_servicios{
  display: grid;
  grid-template-columns: repeat(4,230px);
  grid-template-rows: repeat(2,230px);
  max-width: 1200px;
  margin: 10rem auto;
  justify-content: center;
  gap: 1rem;
  
}
main .servicio{
  background-color: #004383;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 25px;
  font-size: 1.4rem;
  color: white;
}

main .servicio:hover{
  background-color: rgb(189, 5, 5);;
}
main .servicios h2{
  font-size: 4.8rem;
  text-transform: uppercase;
  text-align: center;

}
main .informacion{
  max-width: 1200px;
  margin: auto;
}

main  .informacion img{
  width: 100%;
  border-radius: 25px;
}


@media screen and (max-width:950px){
  main .contenedor_servicios{
    grid-template-columns: repeat(3,230px);
    grid-template-rows: repeat(3,230px);
  }

}

@media screen and (max-width:750px){
  main .contenedor_servicios{
    grid-template-columns: repeat(2,230px);
    grid-template-rows: repeat(4,230px);
    margin: 3rem auto;
  }

  .informacion{
    display: none;
  }
  .informacion2{
    display: block;
  }
  
  main .servicios h2{
    display:block;
  }
  main .contenedor_servicios{
    grid-template-columns: repeat(1,300px);
    grid-template-rows: repeat(8,230px);
  }

}

